Data Explorer fails to run


(Felix Freiberger) #1

In Discourse 1.7.0.beta7, the (up-to-date) data explorer plugin fails to run queries for me :sadpanda:

It fails to run with the following error:

This affects multiple of my instances, do it doesn’t appear to be a local problem.


(Jeff Atwood) #2

Can we take a look at this Monday @eviltrout?


(Robin Ward) #3

Sorry about that. I’ve backported the get-owner API that is necessary for this plugin to run to the beta branch:


(Robin Ward) #4